<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7eca50165e8031af1121bb1523175bd5">
  <dict>
    <!--2023-01-31 11:48:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:48:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:48:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
